<!DOCTYPE html>
<html lang="">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <link rel="icon" href="favicon.ico">
    <link rel="stylesheet" href="css/style.css">
    <title>ИСК</title>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/axios/0.21.1/axios.min.js" integrity="sha512-bZS47S7sPOxkjU/4Bt0zrhEtWx0y0CRkhEp8IckzK+ltifIIE9EMIMTuT/mEzoIMewUINruDBIR/jJnbguonqQ==" crossorigin="anonymous"></script>
  </head>
  <body>
    <div id="app">
      <header class="header">
        <div class="header__wrap">
          <div class="header__logo">
            <img src="./img/logo-mini.svg" alt="">
            <div class="header__logo-text">Юридическая экосистема</div>
          </div>
          <a href="tel:+74952152680" class="header__tel" title="Нажмите чтоб позвонить">
            <img src="./img/tel.svg" alt="">
            <div>8-495-215-26-80</div>
          </a>
        </div>
      </header>
      <div class="wrapper">
        <section class="top-screen">
          <div class="wrap">
            <div class="top-screen__text">
              <h1>ПОДГОТОВИМ ИСКОВОЕ ЗАЯВЛЕНИЕ</h1>
              <h2>c которым вы точно выиграете дело</h2>
            </div>
            <a title="Перейти к заполнению формы" class="top-screen__btn" href="#ya1">Получить консультацию</a>
          </div>
        </section>
        <section class="tile">
          <div class="wrap">
            <div class="tile__container">
              <div><img src="./img/1-min.png" alt=""></div>
              <p>Подготовим иски для открытых и закрытых процессов</p>
            </div>
            <div class="tile__container">
              <div><img src="./img/2-min.png" alt=""></div>
              <p>Исковые заявления для арбитражных судов, мировых судов, районных и городских.</p>
            </div>
            <div class="tile__container">
              <div><img src="./img/3-min.png" alt=""></div>
              <p>4500 рублей - фиксированная стоимость за исковое или заявление на судебный приказ</p>
            </div>
          </div>
        </section>
        <section class="how">
          <div class="wrap">
            <img class="how__arrow" src="./img/kakayata-huinya.svg" alt="">
            <h2>Как это работает?</h2>
            <div class="how__wrap">
              <div class="how__container">
                <img src="./img/num1.svg" alt="">
                <div class="how__text">Вы присылаете все необходимые документы</div>
              </div>
              <div class="how__container">
                <img src="./img/num2.svg" alt="">
                <div class="how__text">Юрист подготовит исковое заявление</div>
              </div>
              <div class="how__container">
                <img src="./img/num3.svg" alt="">
                <div class="how__text">Исковое заявление вместе с документами отправляется в суд</div>
              </div>
            </div>
            <div class="how__form" id="ya1">
              <div class="form-title">Закажите звонок прямо сейчас:</div>
              <form>
                <input type="text" id="head-name" placeholder="Имя">
                <input type="text" id="head-phone" placeholder="Номер телефона">
                <input type="text" id="head-email" placeholder="E-Mail">
                <div id="sendMessHead" onmousedown="classList.add('clickBtn')" onmouseup="classList.remove('clickBtn')" class="form__btn">Позвоните мне</div>
              </form>
            </div>
          </div>
        </section>
        <section class="example">
          <div class="wrap">
            <img class="example__arrow" src="./img/kakayata-huinya2.svg" alt="">
            <div class="example__title">Примеры последних исковых</div>
            <div class="example__wrapper">
              <div class="example__container">
                <div class="example__container-title">Договоры</div>
                <div class="example__container-text">
                  Взыскание по договору
                  66000 основной долг,
                  4 500 руб услуги юриста.
                </div>
                <div class="example__container-subtitle">Удовлетворено.</div>
              </div>
              <div class="example__container">
                <div class="example__container-title">Арбитраж</div>
                <div class="example__container-text">Иск о взыскании задолженности 1,6 млн руб.</div>
                <div class="example__container-subtitle">Удовлетворено полностью. </div>
              </div>
              <div class="example__container">
                <div class="example__container-title">Судебный приказ</div>
                <div class="example__container-text">Удовлетворено взыскание 150000 рублей основного долга. Юр. услуги не заявлялись.</div>
                <div class="example__container-subtitle"></div>
              </div>
              <div class="example__container">
                <div class="example__container-title">Банкротство</div>
                <div class="example__container-text">Для того, чтобы заставить должника платить быстрее подано заявление о банкротстве.</div>
                <div class="example__container-subtitle">Должник погасил задолженность сразу же.</div>
              </div>
              <div class="example__container">
                <div class="example__container-title">Третейскому судье</div>
                <div class="example__container-text">Решение о споре по имуществу вынесено через 3 дня после обращения.</div>
                <div class="example__container-subtitle"></div>
              </div>
              <div class="example__container">
                <div class="example__container-title">Иск к ИП</div>
                <div class="example__container-text">ИП рискует своим имуществом и отвечает им. Иск к ИП был подготовлен на сумму 146000 рублей.</div>
                <div class="example__container-subtitle">В настоящее время на рассмотрении в Арбитраже.</div>
              </div>
            </div>
          </div>
        </section>
        <section class="who">
          <div class="wrap">
            <div class="who__container">
              <div class="who__left">
                <div class="who__left-title">Кто мы?</div>
                <div class="who__left-wrap">
                  <p class="example__before">Некоммерческая организация, объединяющая 96 юристов  и адвокатов с минимальным стажем работы 6 лет</p>
                  <p class="example__before">Получатели гранта внедрения искусственного интеллекта в юридической сфере.</p>
                </div>
              </div>
              <div class="who__right">
                <img src="./img/confident-woman1.jpg" alt="">
              </div>
            </div>
          </div>
        </section>
        <section class="work">
          <div class="wrap">
            <div class="work__title">Как мы работаем?</div>
            <div class="work__wrapper">
              <div class="work__container">Вы получите консультации юриста. Это бесплатно.</div>
              <div class="work__dots"><svg width="28" height="48" viewBox="0 0 28 48" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path d="M2 2L24 24L2 46" stroke="#F75900" stroke-width="5"/>
              </svg>
              </div>
              <div class="work__container">Исковое заявление будет подготовлено за 3 дня. Мы пришлем его вам на электронную почту.</div>
              <div class="work__dots"><svg width="28" height="48" viewBox="0 0 28 48" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path d="M2 2L24 24L2 46" stroke="#F75900" stroke-width="5"/>
              </svg>
              </div>
              <div class="work__container">Оплаченную сумму 4500 руб за подготовку иска
                <span>Вы взыщете  с Ответчика.</span></div>
            </div>
          </div>
          <div class="how__form">
            <div class="form-title">Закажите звонок прямо сейчас:</div>
            <form>
              <input type="text" id="foot-name" placeholder="Имя">
              <input type="text" id="foot-email" placeholder="Номер телефона">
              <input type="text" id="foot-phone" placeholder="E-Mail">
              <div id="sendMessFoot" onmousedown="classList.add('clickBtn')" onmouseup="classList.remove('clickBtn')" class="form__btn">Позвоните мне</div>
            </form>
          </div>
        </section>
      </div>
      <footer class="footer">
        <div class="wrap">
          <div class="footer__wrapper">
            <div class="footer__left">
              <p>Участник проект Рейтинг Юристов</p>
              <a href="https://reiting-uristov.ru">reiting-uristov.ru</a>
            </div>
            <div class="footer__right">
              <p>АНО “Независимый Арбитр”</p>
              <p> ИНН 7725353133</p>
            </div>
          </div>
        </div>
      </footer>
    </div>
    <script src="js/main.js"></script>
  </body>
</html>
